Subject: Re: [PATCH] udev: create empty regular files to represent net interfaces

From: [email-masked] (Marco d'Itri)
Date: Fri, 30 Oct 2009 07:22:49 +0100

On Oct 30, dann frazier <[email-masked]> wrote:

> On Fri, Oct 30, 2009 at 04:30:29AM +0100, Marco d'Itri wrote:
> > On Oct 29, dann frazier <[email-masked]> wrote:
> > 
> > > That would make a lot of users much happier (myself included), but it
> > > does restrict us into one view. At different times, admins think of
> > > their NICs by different properties. I may want to do IP assignment by
> > [Citation needed]
> Is "I" not clear, or do you just not believe I admin servers?
I was referring to "At different times, admins think of their NICs by
different properties", which I am not sure is a valid generalization.

-- 
ciao,
Marco